Debian Bug report logs - #714280
ITP: bmap-tools -- tool to flash image files to block devices using the block map

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon McVittie <smcv@debian.org>

Date: Thu, 27 Jun 2013 14:03:02 UTC

Owned by: Simon McVittie <smcv@debian.org>

Severity: wishlist

Fixed in version bmap-tools/2.5-1

Done: Simon McVittie <smcv@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714280; Package wnpp. (Thu, 27 Jun 2013 14:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 27 Jun 2013 14:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: bmap-tools -- tool to flash image files to block devices using the block map
Date: Thu, 27 Jun 2013 15:00:10 +0100
Package: wnpp
Severity: wishlist
Owner: Simon McVittie <smcv@debian.org>

* Package name    : bmap-tools
  Version         : 2.4
  Upstream Author : Artem Bityutskiy <artem.bityutskiy@intel.com>
* URL             : https://source.tizen.org/documentation/articles/bmaptool
* License         : GPL-2
  Programming Lang: Python
  Description     : tool to flash image files to block devices using the block map

bmaptool is a generic tool for creating the block map (bmap) for a
file, and copying files using the block map. The idea is that large
file containing unused blocks, like raw system image files, can be
copied or flashed a lot faster with bmaptool than with traditional
tools like "dd" or "cp".

---

Co-maintainers welcome; I intend to put it in collab-maint.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 20:09:13 GMT) Full text and rfc822 format available.

Reply sent to Simon McVittie <smcv@debian.org>:
You have taken responsibility. (Tue, 03 Sep 2013 04:03:28 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Tue, 03 Sep 2013 04:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 714280-close@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: 714280-close@bugs.debian.org
Subject: Bug#714280: fixed in bmap-tools 2.5-1
Date: Tue, 03 Sep 2013 04:00:08 +0000
Source: bmap-tools
Source-Version: 2.5-1

We believe that the bug you reported is fixed in the latest version of
bmap-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714280@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon McVittie <smcv@debian.org> (supplier of updated bmap-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 19 Aug 2013 15:30:58 +0100
Source: bmap-tools
Binary: bmap-tools
Architecture: source all
Version: 2.5-1
Distribution: unstable
Urgency: low
Maintainer: Simon McVittie <smcv@debian.org>
Changed-By: Simon McVittie <smcv@debian.org>
Description: 
 bmap-tools - tool to flash image files to block devices using the block map
Closes: 714280
Changes: 
 bmap-tools (2.5-1) unstable; urgency=low
 .
   * Initial release to Debian (Closes: #714280)
   * Set myself as Debian maintainer
   * Add debian/gbp.conf
   * Add debian/source/format
   * Add debian/watch
   * Standards-Version: 3.9.4 (no changes needed)
Checksums-Sha1: 
 d93230d186c6b2cb6f323ea3659baa1da823edca 1819 bmap-tools_2.5-1.dsc
 ded5385b68fe41273dfca31eb6eec199c776533a 3330 bmap-tools_2.5-1.debian.tar.gz
 5363ef736288729eb72f59db78ae1996ac8a18d7 29790 bmap-tools_2.5-1_all.deb
 37758b25aa3539c312db4cd3ff3aa57b2d28a444 46552 bmap-tools_2.5.orig.tar.gz
Checksums-Sha256: 
 421930497161afdfbf05d21eee767b6263e40bc6433f4644db71a1b04874ff3d 1819 bmap-tools_2.5-1.dsc
 b86dcc8432cb153da5d8f358b7863513f48acd5b33934cc5fa2ec4b4b0db8c52 3330 bmap-tools_2.5-1.debian.tar.gz
 5e6c510f6f42a27c7acb9816cf350ba65ec5d2875f22afc6768d874bcef538e8 29790 bmap-tools_2.5-1_all.deb
 40fb0022ea5475e392fb2ef74b1e086e570951caec1745565e1a50ca35e75616 46552 bmap-tools_2.5.orig.tar.gz
Files: 
 afe455cededb4cbecf403bf78c4098fa 1819 utils optional bmap-tools_2.5-1.dsc
 9433259a3d4c766c30b84f64d7fefa30 3330 utils optional bmap-tools_2.5-1.debian.tar.gz
 5dfa9ba3c7199e786e70ecf80f4242a1 29790 utils optional bmap-tools_2.5-1_all.deb
 843522001b2aa2f7718f254f6942ad80 46552 utils optional bmap-tools_2.5.orig.tar.gz

-----BEGIN PGP SIGNATURE-----

iQIVAwUBUhURUU3o/ypjx8yQAQix+A/9GLYiBkd+DIJ4nBDKMljM0MkkHiPHoXee
1bMWiZ/aANgqdk5l1FyvNCbagXq2keIahhJIJxyG/HTpqErpdrmwsn9Y6vGR+lJY
RKanoLEBycbXuNSYC+p3+4aKzyoy0Nl1SbZcikBvTGuIxly2CCNkno4aLhSxWopI
Lya73DVSyCxp2FY9uHUzrcvDx543H5TeZDeVv6SRsqDWNwjfFseR908m5NgOmreP
QphOEGVjo3RBuMd8r4q0NDEOl+AnyXDhPxU6ZnCBZ5eh/NqBnr1wKYTZT5B1a3Lz
cH0wx4516b06ixxISon4L8hmbS70Pg2lMysaEZKRdz+Qd+OPAhtNkRgN5NeHzHl2
jZ+Uly1LFbwuqTCIwijbETa58q4NdB24UFF79iXpXGyheaKarzYmnybQ+SQ/eSh8
EdX5iWWXcmiBtCmmYUC2lB/GqlXnNUVJFOJ3yjCifpvY5QtcdZheoz8L3G6H7jTo
LVTWuQoWyfnSiBcmXolHoA/YAxHV5V0VquQQanBQXLNZwW/VAurAGb3sq4f6dRS/
KJfz9oD8J8RFm3bNmNsJY2S/chQcnIpFsPV0LVcskhgmckNodhCu28oN75omrf+q
iJPbZj8Emme0GsfM1/WID0JQLu4STdZ5DiKoox5nlz5zIydm0zjLDslRmQY7a3Uv
EukTBr36dIY=
=jHlz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:47:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:50:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.